Subject: Requested follow-up from last night's plenary

From: Ted Hardie <[email-masked]>
Date: Tue, 9 Nov 2010 05:21:57 +0800

Scott, Sam, and Glenn rightly pointed out last night that my comments
at the mic were
long on rant and short on substance.  My apologies to the community for that.

I committed to provide more substantive comments; in order to meet the
time limits
Olaf noted, I have provided  a first draft in plain text form
attached. If needed, I will
re-write as a draft when I have more time to wrestle with installing
xml2rfc on this
laptop.

I understand that Olaf would like follow-ups to rfc-interest, but since my
commitment to provide substantive comments was made in plenary, I
felt it best to cc them to the IETF list.

My thanks for your attention,

Ted